package com.iamberry.wechat.face.wechat;

import com.iamberry.wechat.core.entity.wx.FirstJoinKey;

public interface FirstJoinKeyService {
	
	public FirstJoinKey getBywxpublicNO(String wxpublicNO);
	
	public int updatebyFirstJoinKey(FirstJoinKey firstJoinKey);
	
	public int addFirstJoinKey(FirstJoinKey firstJoinKey);
}
